{
  "startMinimized": false,
  "useExclusiveMode": false,
  "useToshibaMode": false,
  "suppressConnectionLost": false,
  "autoAddXInputDevices": false,
  "minimizeOnClose": false,
  "profileQueuing": false,
  "language": 0,
  "KnownDevices": []
}